» Ubuntu » Пакети

Error

two or more packages specified (libhibernate3-java-doc lucid)